﻿a.link {
	color:#dc0610;
	font-weight:bold; 
}

a.link:hover {
	text-decoration:underline;
}

#main_content p {line-height:16px;}
p {line-height: 15px;}
p {line-height: 15px;}

.rightCol {
	text-align: right;
	background-color: #EEEEEE;
}

.Centre {
	text-align: center;
}

.position {
	width: 380px;
	position: absolute;
	left: 0px;
	top: 15px;
}

.RowShade {
	background-color: #EEEEEE;
	width:98%;
}

.Table {
	width: 380px;
	position: absolute;
	left: 0px;
}

.FontStandard {
	font-size: 11px;
	font-family: Arial;
	width:98%;
}

.FontMedium {
	font-size: small;
	font-family: Arial;
	font-weight: bold;
	width: 98%;
}

.FontLarge {
	font-size: 16px;
	font-family: Arial;
}

a.link {
	color:#dc0610;
	font-weight:bold; 
}

a.link:hover {
	text-decoration:underline;
}

